.menuglossymenu{
list-style-type: none;
margin: 0px;
padding-top: 10px;
padding-left:5px;
padding-bottom:10px;
width: 185px; /*WIDTH OF MAIN MENU ITEMS*/
border: 0px solid black;
color:white;
background-color:gray;

}

.menuglossymenu li ul{
list-style-type: none;
margin: 0;
padding:0px;
width: 50px; /*WIDTH OF MAIN MENU ITEMS*/
border: 0px solid black;

}

.menuglossymenu li{
position: relative;
margin-top:-3px;
margin-left:0px;
color:red;

}

.menuglossymenu li a{
background: none;
font:  11px Verdana, Helvetica, sans-serif;
color: white;
display: block;
width: auto;
padding: 5px 0;
padding-left: 5px;
text-decoration:none;


}

.menuglossymenu li ul{ /*SUB MENU STYLE*/
position: absolute;
width: 100px; /*WIDTH OF SUB MENU ITEMS*/
left: 0px;;
top: 0;
display: none;
}

.menuglossymenu li ul li{
float: left;
margin-left:-15px;
}

.menuglossymenu li ul a{
width: 100px; /*WIDTH OF SUB MENU ITEMS - 10px padding-left for A elements */
margin-left:17px;
margin-top:3px;
position:relative;
background-color:#DACCB2;
}

.menuglossymenu .arrowdiv{
position: absolute;
right: 2px;
background:none;
}
.menuglossymenu li:visited 
{

COLOR:white;
}
.menuglossymenu li a:visited 
{

COLOR:white;
}

.glossymenu li a:active{
color: red;
}

.menuglossymenu li a:hover{
background-color:none;
color:red;
}

/* Holly Hack for IE \*/
* html .menuglossymenu li { float: left; height: 1%; }
* html .menuglossymenu li a { height: 1%; }
/* End */